/*	MAIN BANNER AD  */
#pronto .mediaAdContainer				{ background-color:#e7ebec; }
#pronto .mediaAdContainerSEMSearch	{ background: none; }

/*set the font color for adwords description url*/
#pronto ul.threeLineListingsNoCallout li .desc a,
#pronto ul.threeLineListingsNoCallout li .desc a:visited		{ color: #333; }
/*set the font color for adwords url*/
#pronto ul.threeLineListingsNoCallout li .url a,
#pronto ul.threeLineListingsNoCallout li .url a:visited		{ color: #008000; }


#pronto ul.twoLineListingsArrowCallout li						{ background: url(../../images/icons/tech/arrow.png) no-repeat 0 3px; }
/*set the font color for adwords description url*/
#pronto ul.twoLineListingsArrowCallout li .desc a,
#pronto ul.twoLineListingsArrowCallout li .desc a:visited		{ color: #333; }
/*set the font color for adwords url*/
#pronto ul.twoLineListingsArrowCallout li .url a,
#pronto ul.twoLineListingsArrowCallout li .url a:visited		{ color: #008000; }
/*set the font color for adwords */
#pronto ul.twoLineListingsBulletCallout li .url a,
#pronto ul.twoLineListingsBulletCallout li .url a:visited		{ color: #008000; }
#pronto ul.twoLineListingsBulletCallout li .desc a,
#pronto ul.twoLineListingsBulletCallout li .desc a:visited	{ color: #333; }

#pronto ul.oneLineListingsBulletCallout li .url a,
#pronto ul.oneLineListingsBulletCallout li .url a:visited		{ color: #008000; }
#pronto ul.oneLineListingsBulletCallout li .desc a,
#pronto ul.oneLineListingsBulletCallout li .desc a:visited	{ color: #333; }
#pronto ul.twoLineListingsBulletCallout { border-bottom: 1px solid #C1C2C2; }

/* headers to go with different adwords treatments */
#pronto .adwordsHeader2 { padding: 20px 0 10px; background: url(../../images/backgrounds/checkeredC1C2C210px.png) repeat-x top left; }

/* headers to go with different adwords treatments */
#pronto .adwordsHeader2 { padding: 20px 0 10px; background: url(../../images/backgrounds/checkeredC1C2C210px.png) repeat-x top left; }
#pronto .adwordsHeader3 { border-top: 1px solid #C1C2C2; }
#pronto .adwordsHeader5 { border-bottom: 1px solid #C1C2C2; }

/* to add a bottom border to the Google complaint ambiguous search adword listings */
#pronto .customStyle1 { border-bottom: 1px solid #C1C2C2; }

#pronto .blackSlimHeader .mediaAdContainer  {  height: 101px; background: none;}
#pronto .blackSlimHeader .landscape { margin: 5px auto; }
#pronto .blackSlimHeader .darkCPMBg { background: #0B1B23; min-width:991px;}

/*search mast styles SEM*/
#pronto .blackSlimHeader .searchMastAd { right:89px; top:8px; }
/*search mast styles Organic*/
#pronto .searchMastAd { top: 25px; right: 351px; }

/*TODO this is for the old SEM header being used on the no results page only for SEM this should be updated*/
#pronto #noResultsSEM .searchMastAd { top: 0; right:0; }




#pronto .searchButton							{ width:67px; background-image:url(../../images/buttons/pronto/search.png); }
#pronto .footerSearchContainer .searchButton	{ float:right; margin-left:1px; width:71px; background-image:url(../../images/buttons/pronto/footerSearch.png); }

#home .searchButton2							{ width:71px; background-image:url(../../../pronto3/images/buttons/pronto/searchGray.png); }
#home .sorrySearchForm .searchButton2			{ float:left; margin-left:1px; }

#pronto .headerSearchButton					    { width:79px; height:25px; background-image:url(../../images/buttons/pronto/headerSearch.png); }
/*IE*/ #pronto .headerSearchButton					    { *height:22px; *background-position: 0 -2px; }
#pronto .headerContent2 .headerSearchButton     { float: right; }
#pronto .headerSearchForm .headerSearchButton	{ float:left; margin-left:1px; }
#pronto .blackSlimHeader .headerSearchButton		{ width:80px; height:25px; float:left; background:transparent url(../../images/buttons/pronto/search2.png) no-repeat 0 0; display:block;  cursor:pointer; border:none; }
/*IE*/ #pronto .blackSlimHeader .headerSearchButton	{ *height:22px; *background-position: 0 -2px; }

#pronto .cancelButton2 					{ width: 60px; height: 21px; }
#pronto .filterView3 .cancelButton2       { float: right; }

#pronto .goButton								{ background: url(../../images/buttons/pronto/go.png) no-repeat; width: 34px; }
#pronto .searchPage .goButton					{ float: left; }

#pronto .applyButton 					{ width: 57px; height: 21px; }
#pronto .allFilters .applyButton         { float: right; margin-right: 1px; }

#pronto .grayButton,
#pronto .blueButton
{
    text-align: center;
    font-size: 12px;
    color: #fff;
    line-height: 21px;
    font-weight: normal;
    background-repeat:no-repeat;
    text-indent:0
}

#pronto .grayButton:hover,
#pronto .blueButton:hover
{
    text-decoration: none
}

#pronto .grayButton
{
    background-image: url(../../../images/grayBtn.png)
}

#pronto .blueButton
{
    background-image: url(../../../images/blueBtn.png)
}

#pronto .envelopeButton			{ background: url(../../images/buttons/pronto/envelope.png) no-repeat; width: 18px; height: 18px; float: left; margin: 0 3px; }

#pronto .viewLarger { background: url(../../images/buttons/pronto/viewLarger.png) no-repeat; width: 101px; height: 19px; }
#pronto .viewLarger:hover { background-position: 0 -29px; }
#pronto .otherLinks .viewLarger {  float: left; margin-right: 5px; }
#pronto .saleLargerButtons .viewLarger { float: left; margin-right:5px; }
#pronto .productProfileHeaderImage .viewLarger { margin-top: 10px; }

#pronto .envelopeButton,
#pronto .facebookButton,
#pronto .twitterButton				{ border: 1px solid #C1C2C2; }
#pronto .envelopeButton:hover,
#pronto .facebookButton:hover,
#pronto .twitterButton:hover		{ border: 1px solid #004F99 }

#pronto .goButton2							{ background: url(../../images/buttons/pronto/go2.png) no-repeat; width: 33px; }

#pronto .shopButton3								{ background: url(../../images/buttons/pronto/shop3.png) no-repeat; width: 80px; height: 27px;  }


#pronto  .closeX2													{ background: url(../../images/buttons/pronto/xMedium.png) no-repeat; width: 9px; height: 9px; }
#pronto .popupContainer .closeX2									{ position: absolute; right:1px; top: 1px;  }
#pronto .outputMessageContainer .closeX2							{ position: absolute; right:2px; top: 5px;  }

#pronto .closeXLabel                             { background: url(../../images/buttons/pronto/closeXWLabel.png) no-repeat; width: 62px; height: 17px; }
#pronto #nps_bottom_bar .closeXLabel             { position: absolute; right:10px; top:0; }
#pronto .largeImage .closeXLabel                 { position: absolute; right:3px; top:3px; }

#pronto .soloProductController .shopNowButton							{ width:129px; height:23px; background:transparent url(../../images/buttons/pronto/shopNow_btns.png) no-repeat 0 0; }
#pronto .soloProductController .shopNowButton:hover							{  background-position: 0 -38px; }
#pronto .filterView3 h4 { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 -47px;   }
#pronto .filterView3 h4.open { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 0;  }

#pronto .filterView3 h3.heading7 { padding-top: 11px; }

#pronto .filterView3 .eachFilter { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat -16px -443px; }
#pronto .filterView3 .eachFilter:hover { background-position: -16px -583px; }
#pronto .filterView3 .selected { background-position: -16px -653px }
#pronto .filterView3 .selected:hover { background-position: -16px -653px }

#pronto .filterView3 .footer     { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 -235px; }
#pronto .filterView3 .moreFooter {  background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 -145px;  }
#pronto .filterView3 .moreFooter:hover  { background-position: 0 -190px; }

#pronto .filterView3 .refineFooter .moreFooter a { color:#333333; }
#pronto .filterView3 .refineFooter .moreFooter {  background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 -1045px;  }
#pronto .filterView3 .refineFooter .moreFooter:hover  { /*background-position: 0 -1090px;*/ }

#pronto .filterView3 .onlyButton { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 -9000px; }
#pronto .filterView3 .onlyButton:hover { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 -820px; }
#pronto .filterView3 .onlyButtonHover { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 -820px; }

#pronto .filterView3 .allHeader .left {  background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat left  -98px; }
#pronto .filterView3 .allHeader .right { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat -688px -98px; }

#pronto .filterView3 .allFooter .left  { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat left -258px; }
#pronto .filterView3 .allFooter .right { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat -730px -258px; }
#pronto .filterView3 .allFooter .close {background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat  42px -747px; border-left: 1px solid #C1C2C2; }

#pronto #updatingResults { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 -856px; }

#pronto .filterView3 .loading h4 { background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 0 -954px; }

/*search for store label for text box*/
#pronto .filterView3 .MT .filtersearchbox1 {  background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 9px -982px #FFF; _background-image: none; }

/*search for brand label for text box*/
#pronto .filterView3 .PMB .filtersearchbox1 {  background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 9px -1011px #FFF; _background-image: none; }
#pronto .filterView3 .MB .filtersearchbox1 {  background: url(../../images/backgrounds/pronto/filters/filtersSprite3.png) no-repeat 9px -1011px #FFF; _background-image: none; }


/*	MICROSITE LINKS  */
/*.footerBar .micrositeLinks					{ margin-top:6px; width:500px; float:left; }*/
.footerBar .micrositeLinks li				{ float:left; padding-left:7px; margin-left:7px; border-left:1px solid #FFF; }
.footerBar .micrositeLinks li.firstChild	{ padding-left:0; margin-left:0; border-left:none; }
.footerBar .micrositeLinks li a				{ font-size:11px; font-weight:700; color:#FFF; }

/*  SEARCH  */
.footerBar													{ position:relative; height:26px; }
.footerSearchContainer										{ position:absolute; right:0; margin-top:1px; }
#pronto .footerSearchContainer .navSelect 					{ float:right; width:130px; }
.footerSearchContainer label								{ display:none; float:left; margin:3px 5px 0 0; color:#FFF; font-weight:700; }
#pronto .footerSearchContainer input.textField				{ float:right; width:180px; _width: 145px; border:none; height:17px; padding:2px 4px 1px; }
.footerSearchContainer .searchButton						{ display:block; text-indent:-9999px; overflow:hidden; font-size:0px; line-height:0px; height:20px; cursor:pointer; border:none; background:transparent no-repeat 0 0; }
*+html #fullPageContainer .footerSearchContainer .navSelect	{ font-size:12px; }
#fullPageContainer .footerSearchContainer .navSelect	{ _font-size: 11px !important;  }

/*jquery navselect restyle*/
#pronto div.navSelectFooter				            { float:right; position:relative; height:20px; width:110px; padding:0; margin:0 2px 0 2px; overflow:hidden; color:black; font-size:16px; background:transparent url(../../images/backgrounds/selectSprite.png) no-repeat right -3px; }
#pronto div.navSelectFooter.dropDownerFocus 	    { background-position:right -29px;  }
#pronto div.navSelectFooter #selectContentFooter	{ position:absolute; top:3px; left:3px; width:87px; height:15px; overflow:hidden; white-space:nowrap; font-size:12px; color:#333333; }

/*  FOOTER LINKS AND COPY  */
.footerLinksAndCopy							{ margin-top:15px; background:transparent repeat-y 0 0; }
.footerLinksAndCopy .linksContainer,
.footerLinksAndCopy .disclaimer				{ float:left; color:#FFF; padding-right:5px; margin-right:20px; }
.footerLinksAndCopy ul li					{ padding:0 0 5px 0; }
.footerLinksAndCopy .mainlinks,
.footerLinksAndCopy .helplinks				{ width:131px; }
.footerLinksAndCopy .partnersitelinks		{ width:226px; }
.footerLinksAndCopy .partnersitelinks ul	{ width:100px; padding-right:10px; float:left; }
.footerLinksAndCopy .partnersitelinks h6	{ font-weight:700; padding:0 0 5px 0; }
.footerLinksAndCopy .disclaimer				{ width:390px; margin-right:0; }
.footerLinksAndCopy .disclaimer p			{ margin-bottom:16px; }
.footerLinksAndCopy a,
.footerLinksAndCopy a:visited				{ font-size:11px; color:#FFF; }
.footerLinksAndCopy .disclaimer a			{ text-decoration:underline; }

#fullPageContainer .footerSearchContainer							{ padding:2px 0 1px; }
#fullPageContainer .footerContainer									{ background:#273338 url(../../images/backgrounds/pronto/footerBarBkgd6b-2.png) repeat-x 0 0; }
#pronto #fullPageContainer .footerSearchContainer .navSelect		{ float: right; height:20px; font-size:12px;_font-size:11px; border:none; margin:0 2px; width: 130px; padding: 0; }
#fullPageContainer .footerSearchContainer .searchButton				{ float: right; margin-left:1px; width:61px; background-image:url(../../images/backgrounds/pronto/searchFooter6b-2.png); }
*html #fullPageContainer .footerSearchContainer #footerSearchField	{ height:17px; }
*+html #fullPageContainer .footerSearchContainer #footerSearchField	{ height:17px; }
*+html #pronto div.navSelectFooter				                    { background-position:-56px -3px; }
*+html #pronto div.navSelectFooter.dropDownerFocus 	                { background-position:-56px -29px;  }
*+html #pronto div.navSelectFooter #selectContentFooter             {  }


body > iframe {
    top:10px;

}

.sAsk-footer-tobottom
{
    position:fixed;
    bottom:0;
    left:0;
    width:100%
}

.sAsk-footer .top {
    width: 100%;
    height: 60px;
    background: #192429;
}

.sAsk-footer .top .searchBoxContainer {
    width: 437px;
    margin: 0 auto;
    padding: 15px 0;
}

#pronto .sAsk-footer .top .searchBoxContainer .searchBox {
    height: 17px;
    padding: 6px 5px 7px 5px;
    width:365px;
    margin: 0 1px 0 0;
    font-size: 13px;
    line-height: 15px;
    box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
    border:none;
    float:left;
}

#pronto .sAsk-footer .top .searchBoxContainer .footerSearchButton {
    background: url(../../images/ft_searchBtn.png) no-repeat;
    height: 30px;
    width: 61px;
    margin: 0;
}


.sAsk-footer .bottom {
    width: 100%;
    background: #273338;
}

.sAsk-footer .bottom p {
    color: #9a9a9a;
    font-size: 11px;
    text-align: center;
    padding-bottom: 10px;
}

.sAsk-footer .links {
    width: 980px;
    margin: 0 auto;
    text-align: center;
    padding: 20px 0 15px;
}

.sAsk-footer .links li{
    display: inline;
    margin-left: 30px;
}

.sAsk-footer .links .first {
    margin-left: 0;
}

.sAsk-footer .links li a {
    color: #fff;
}

/*Fix white space for custom AB footer*/
#exelate
,#google_conversion,
#google_conversion {
    top:10px;
}
/*	LAYOUT AREAS  */
#pronto .headerContainer {
/*background-image:url(../../images/backgrounds/tech/headerContainerBkgd.png);*/
}

/*  BORDER UNDERNEATH SECTION HEADINGS  */
#pronto .sectionHeading {
    background-image: url(../../images/backgrounds/checkeredC1C2C2.gif);
}

#pronto .merchantPaginationContainer {
    background: url(../../images/backgrounds/pronto/productPaginationContainerBkgd.png) repeat-x 0 0;
}

#pronto .tabs .onSaleTab {
    background: url(../../images/backgrounds/pronto/tabSaleUnselected.png) repeat;
}

#pronto .tabs ul li.current {
    background: url(../../images/backgrounds/tabSelectedShadowTop_new.png) repeat 0 0;
}

#pronto .tabs ul li.current a.sale {
    color: #B80606;
}

#pronto .tabs .borderBottom {
    background-image: url(../../images/backgrounds/checkered333333.gif);
}

#kids .brandsAndStoresContainer .tabs ul li {
    margin-bottom: -3px;
}

/* colors for error and success messages */
#pronto .error {
    color: #B80606;
}

#pronto .success {
    color: #64a023;
}

#pronto .accountForm .errorIco {
    background: url(../../images/icons/tech/errorNoError.png) right top no-repeat;
}

#pronto .accountForm .noErrorIco {
    background: url(../../images/icons/tech/errorNoError.png) right -60px no-repeat;
}

#pronto .styledFormContainer .errorIco {
    background: url(../../images/icons/tech/errorNoError.png) right top no-repeat;
}

#pronto .styledFormContainer .noErrorIco {
    background: url(../../images/icons/tech/errorNoError.png) right -60px no-repeat;
}

#pronto .sendToFriend {
    background: transparent url(../../images/backgrounds/checkeredC1C2C2.gif) repeat-x scroll left top;
}

/* styles for SEM interstitial */
#pronto #interstitialInPage .siteLogo {
    background: url(../../images/backgrounds/pronto/pronto.png) no-repeat center center;
    width: 500px;
    height: 109px;
}

#pronto #interstitialInPage .interstitialMessage {
    background: url(../../images/backgrounds/checkeredC1C2C2.gif) left top repeat-x;
    border-left: 1px solid #C1C2C2;
    border-right: #C1C2C2 1px solid;
    border-bottom: #C1C2C2 1px solid;
    color: #666;
    font-size: 18px;
    text-align: center;
}

#pronto #interstitialInPage .searchTerm {
    color: #FF6600;
}

/* output message treatment on product profile pages */
#pronto .outputMessageContainer {
    background: url(../../images/backgrounds/checkeredECEA61.png) repeat-x left top;
    padding-top: 3px;
}

#pronto .outputMessageContainer p {
    background: url(../../images/icons/sendToAFriend.png) no-repeat 5px 5px #faf9c1;
}

/* heading styles */

#pronto .heading1 {
    font-size: 24px;
    font-weight: bold;
    background: url(../../images/backgrounds/checkered333333.gif) repeat-x 0 bottom;
    font-size: 24px;
    margin-bottom: 1px;
    padding-bottom: 5px;
}

#pronto .heading2 {
    font-size: 24px;
    font-weight: bold;
}

#pronto .heading3 {
    font-size: 21px;
    font-weight: bold;
}

#pronto .heading4 {
    font-size: 14px;
    font-weight: bold;
}

#pronto .heading5 {
    font-size: 30px;
    font-weight: bold;
}

#pronto .heading6 {
    font-size: 18px;
    font-weight: bold;
}

#pronto .heading7 {
    font-size: 18px;
    font-weight: bold;
    background: url(../../images/backgrounds/checkered333333.gif) repeat-x 0 bottom;
    margin-bottom: 1px;
    padding-bottom: 3px;
}

#pronto .heading8 {
    font-size: 21px;
    background: url(../../images/backgrounds/checkeredC1C2C2.gif) repeat-x 0 bottom;
    margin-bottom: 1px;
    padding-bottom: 3px;
}

#pronto .heading10 {
    font-size: 24px;
    font-weight: bold;
}

#pronto .heading11 {
    font-size: 18px;
    font-weight: bold;
}

#pronto .heading12 {
    font-size: 21px;
    font-weight: bold;
    background: url(../../images/backgrounds/checkered333333.gif) repeat-x 0 bottom;
    margin-bottom: 1px;
    padding-bottom: 3px;
}

#pronto .sectionFooter1 {
    background: url(../../images/backgrounds/diagonalDFDFDF.png) 0 0 repeat-x;
    border-top: 1px solid #C1C2C2;
    text-align: right;
    padding-top: 10px;
    font-weight: bold;
    font-size: 14px;
}

/* no results page border between search box and options section */
#pronto .sorryContainer h3 {
    background: url("../../images/icons/pronto/alertTriangle.png") no-repeat left center;
    padding-left: 45px;
}

/*overides for 404 page*/
#pronto .page404  .sorrySearchForm {
    margin: 15px 0 15px 45px;
}

#pronto .page404 h3 {
    margin-bottom: 0;
}

/*error404 and search results not found */
#pronto .sorryBox {
    background: url(../../images/backgrounds/checkered7BB322.png) repeat-x left top;
}

#pronto .sorryBox .alert {
    background: url(../../images/icons/alertTriangle.png) no-repeat left center;
}

#pronto .sorryBox .other {
    background: url(../../images/backgrounds/checkered7BB322.png) repeat-x left bottom;
}

#pronto .listStyle1 li a {
    color: #4C5C66;
}

/* error triangle for the user account form */
#pronto .userAccount .alert {
    background: url(../../images/icons/pronto/alertTriangleSmall.png) no-repeat left top;
    padding-left: 35px;
}



#pronto .homepageContainer .popularListsContainer {
    margin: 1px 0 0 0;
    float: left;
    width: 190px;
}

#pronto .bottomHome .featuredSearches.homepagePartnerSites {
    float: right;
    width: 770px;
}

#pronto .bottomHome .featuredSearches.homepagePartnerSites div ul {
    display: block;
}

.shopCategoriesBottomMargin { margin-bottom:282px }
.siteNavPronto					{ position:absolute; width:980px; z-index:100; }
.siteNavPronto ul					{ position:absolute; display:block; width:960px; }
.siteNavPronto ul ul				{ position:relative; }
.siteNavPronto ul li.topLevel		{ display:block; float:left; line-height:26px; position:relative; text-align:center; z-index:1001; }
.siteNavPronto ul li.topLevel a	{ display:block; overflow:hidden; text-indent:-9999px; background:transparent no-repeat 0 0; }
.headerContainer .headerContent .siteNavPronto .shopOurCategoriesDropDown, .headerContainer2 .headerContent2 .siteNavPronto .shopOurCategoriesDropDown	{ display:none; position:absolute; left:-10px;_left:-2px; top:27px; width:589px;_width:587px; text-align:left; z-index:1003; padding:0 10px 14px;_padding:0 1px 11px; background:transparent url(../../images/backgrounds/pronto/shopOurCategoriesDropDownBkgd6b-2.png) no-repeat 0 bottom;_background:transparent url(../../images/backgrounds/pronto/shopOurCategoriesDropDownBkgdIE66b-2.png) no-repeat 0 bottom; }
/*	NOW USING ONCLICK EVENT
.siteNavPronto ul li.hover .shopOurCategoriesDropDown,
.siteNavPronto ul li.topLevel:hover .shopOurCategoriesDropDown	{ display:block; }
.siteNavPronto ul li.topLevel .shopOurCategoriesDropDown ul		{ position:relative; /*width:auto;*/ }
/*.siteNavPronto ul li.topLevel .shopOurCategoriesDropDown li		{ line-height:normal; }*/
.siteNavPronto ul li.topLevel .shopOurCategoriesDropDown a		{ height:auto; /*line-height:normal;*/ background:none; text-indent:0; overflow:visible; }

.headerContent ul, .headerContent2 ul,
.headerContent li, .headerContent2 li,
.footerContent ul, .footerContent li,
.footerContent h6						{ margin:0; padding:0; list-style:none; font-size:100%; }



/*	SEARCH  */
#pronto .searchContainer				{ position:absolute; top:26px; right:6px; width:498px;_width:505px; z-index:101; }
#pronto .navSelect						{ float:left; font-size:14px; border:none; padding:3px 2px; margin-right:2px; height:25px; width:160px; font-family:Arial, sans-serif; }
#pronto .headerContent .searchBox, #pronto .headerContent2 .searchBox		{ float:left; font-size:14px; border:none; padding:4px 2px 2px 2px;_padding:2px 2px 0 2px; margin-right:2px; height:19px; width:250px; font-family:Arial, sans-serif; }

/*jquery navselect restyle*/
.js #pronto .searchContainer,
.js #pronto .footerSearchContainer            { display:none; }
#pronto div.navSelect 					{ height:25px; width:160px; padding:0; margin-right:2px; overflow:hidden; float:left; color:black; font-size:16px; background:transparent url(../../images/backgrounds/selectSprite.png) no-repeat right 0; }
#pronto div.navSelect.dropDownerFocus 	{ background-position:right -26px;  }
#pronto div.navSelect #selectContent	{ position:absolute; top:5px; left:4px; width:136px; height:21px; overflow:hidden; white-space:nowrap; font-size:14px; color:#333333; }

*+html #pronto .headerContent .searchContainer, *+html #pronto .headerContent2 .searchContainer		{ width:502px; }
_+html #pronto .headerContent .navSelect, _+html #pronto .headerContent2 .navSelect			{ font-size:17px; }
*+html #pronto .headerContent div.navSelect, *+html #pronto .headerContent2 div.navSelect			{ height:22px; width:162px; background-position:right -2px; }
*+html #pronto div.navSelect #selectContent         { top:1px; }
*+html #pronto .headerContent .searchBox, *+html #pronto .headerContent2 .searchBox			{ height:19px; padding-bottom:1px; padding-top:2px; }
       #pronto .headerContent .searchBox, #pronto .headerContent2 .searchBox			{ *height:16px; }


.shopOurCategoriesDropDown h4												{ font-size:18px; font-weight: bold; color: #333; border-bottom: 1px solid #cedad3; padding: 10px 0 0 8px; margin: 0;  }
.shopOurCategoriesDropDown .eachCategorySection 							{ padding: 0 0 0 8px;}
.shopOurCategoriesDropDown .eachCategorySection .eachRow					{ padding: 0 0 10px 0;}
.shopOurCategoriesDropDown .eachCategorySection ul							{ float: left; width: 190px; padding: 5px 0; line-height: 18px; }
.shopOurCategoriesDropDown .eachCategorySection ul.eachCategory				{ padding-bottom:5px; }
.shopOurCategoriesDropDown .eachCategorySection ul li.colHeader a,
.shopOurCategoriesDropDown .eachCategorySection ul li.colHeader a:visited	{ font-weight: bold; color: #333; }

/*	SHOP OUR CATEGORIES DROP DOWN ON CLICK RATHER THAN HOVER  */
/*	off  */
body.shopCatDDOff .siteNavPronto ul li .shopOurCategoriesDropDown,
body.shopCatDDOff .siteNavPronto ul li.topLevel .shopOurCategoriesDropDown		{ display:none; }
body.shopCatDDOff .tabs a													{ display:block; }
body.shopCatDDOff .showingtop_box select									{ display:inline; }
/*	on  */
body.shopCatDDOn .siteNavPronto ul li .shopOurCategoriesDropDown,
body.shopCatDDOn .siteNavPronto ul li.topLevel ul,
body.shopCatDDOn .siteNavPronto ul li.topLevel .shopOurCategoriesDropDown			{ display:block; }
/*body.shopCatDDOn .tabs a,*/
/*body.shopCatDDOn .showingtop_box select										{ display:none; }*/
body.shopCatDDOn .siteNavPronto ul li.topLevel a#siteNavShopCategories			{ background-position: -60px -28px; }
body.shopCatDDOn .test6b-6 .siteNavPronto ul li.topLevel a#siteNavShopCategories	{ background-position: 0 -51px; }

#pronto .blackSlimHeader .headerContent, #pronto .blackSlimHeader .headerContent2		{ position:relative; height:41px; z-index:1; }
#pronto .blackSlimHeader .CPMContainer      { background-color: #0B1B23;  }
#pronto .blackSlimHeader .CPMContainer2     { background-color: #FFF;  }
#pronto .blackSlimHeader .logoAndTagline	{ display:block; position:absolute;  top: 8px; left:0; overflow:hidden; text-indent:-9999px; width:147px; height:27px; }
/* MAIN NAV */
#pronto .blackSlimHeader .siteNavPronto											{ height:41px; position: absolute; right:0; width:66px; top: 0; }
#pronto .blackSlimHeader .siteNavPronto ul										{ width:auto; }
#pronto .blackSlimHeader .siteNavPronto ul li.topLevel a							{ height:41px; background-image:url(../../images/backgrounds/pronto/slimHeaderNav2.png); }
#pronto .blackSlimHeader .siteNavPronto ul li.topLevel a#siteNavShopCategories	{ width:66px; background-position: 0 0; }
body.shopCatDDOn #pronto .blackSlimHeader .siteNavPronto ul li.topLevel a#siteNavShopCategories	{ background-position: 0 -51px; }
#pronto .blackSlimHeader .siteNavPronto ul li.hover a#siteNavShopCategories,
#pronto .blackSlimHeader .siteNavPronto ul li.topLevel:hover a#siteNavShopCategories,
#pronto .blackSlimHeader .siteNavPronto ul li.topLevel a#siteNavShopCategories:hover				{ background-position: 0 -51px; }
#pronto .blackSlimHeader .headerContainer .headerContent .shopOurCategoriesDropDown, #pronto .blackSlimHeader .headerContainer2 .headerContent2 .shopOurCategoriesDropDown			{ left:-533px;_left:-522px; top:41px; }
#pronto .blackSlimHeader .siteNavPronto ul li.topLevel .shopOurCategoriesDropDown a				{ height:auto; /*line-height:normal;*/ background:none; text-indent:0; overflow:visible; }
/*	SEARCH  */
#pronto .blackSlimHeader .searchContainer			{ position:absolute; top:8px; left:225px; width:498px;_width:505px; z-index:101; }
#pronto .blackSlimHeader .navSelect					{ float:left; font-size:14px;_font-size:14px; border:none; padding:3px 2px; margin-right:2px; height:25px; width:160px; font-family:Arial, sans-serif; }
#pronto .blackSlimHeader div.navSelect			    { padding:0; }
#pronto .blackSlimHeader .searchBox					{ float:left; font-size:14px; border:none; padding:4px 2px 2px 2px;_padding:2px 2px 0 2px; height:19px; width:250px; font-family:Arial, sans-serif; }
* + html #pronto .blackSlimHeader .searchBox  		{ padding-top: 4px; }
*+html #pronto .blackSlimHeader div.navSelect #selectContent { top:2px; }

*+html #pronto .blackSlimHeader .searchContainer	{ width:502px; }
_+html #pronto .blackSlimHeader .navSelect			{ font-size:18px; }
*+html #pronto .blackSlimHeader .searchBox			{ height:19px; padding-bottom:2px; }
       #pronto .blackSlimHeader .searchBox          { *height:19px; }


#pronto .headerChicklets            { position: absolute; width: 130px; right:0; _right: 5px; color:#FFF; padding-top: 6px;}
#pronto .headerChicklets .followUs  { float: left; width: 65px; text-align: right; font-size: 11px; font-weight: bold; line-height: 16px; }

#pronto .shopOurCategoriesDropDown h4												{ font-size:18px; font-weight: bold; color: #333; border-bottom: 1px solid #cedad3; padding: 10px 0 0 8px; margin: 0;  }
#pronto .shopOurCategoriesDropDown .eachCategorySection 							{ padding: 0 0 0 8px;}
#pronto .shopOurCategoriesDropDown .eachCategorySection ul							{ float: left; width: 190px; padding: 5px 0; line-height: 18px; }
#pronto .shopOurCategoriesDropDown .eachCategorySection ul.eachCategory				{ padding-bottom:5px; }
#pronto .shopOurCategoriesDropDown .eachCategorySection ul li.colHeader a,
#pronto .shopOurCategoriesDropDown .eachCategorySection ul li.colHeader a:visited	{ font-weight: bold; color: #333; }


#pronto .headerContent2 .searchBox		{ float:right; font-size:14px; border:none; padding:4px 2px 2px 2px;_padding:2px 2px 0 2px; height:19px; width:250px; font-family:Arial, sans-serif; }
#pronto .headerContent2 .searchContainer { top: 25px; }
*+html #pronto .headerContent2 .searchContainer		{ width:502px; }
_+html #pronto .headerContent2 .navSelect			{ font-size:17px; }
*+html #pronto .headerContent2 div.navSelect			{ height:22px; width:162px; background-position:right -2px; }
*+html #pronto .headerContent2 .searchBox			{ height:19px; padding-bottom:1px; padding-top:2px; }
       #pronto .headerContent2 .searchBox			{ *height:16px; }

#pronto .headerContent, #pronto .headerContent2		{ position:relative; height:102px; z-index:1; }
#pronto .logoAndTagline	{ display:block; position:absolute; top:20px; left:0; overflow:hidden; text-indent:-9999px; width:368px; height:34px;  }


#pronto .siteNavPronto															{ top:75px; height:27px; }
#pronto .siteNavPronto ul														{ width:324px;}
#pronto .siteNavPronto ul li.topLevel                                           { float: left;  }
#pronto .siteNavPronto ul li.topLevel a											{ height:27px; background-image:url(../../images/backgrounds/pronto/navBlk.png); }

#pronto .siteNavPronto ul li.topLevel ul.dropDown			{ position:absolute; display:none; left:-4px; _left:-1px; width:155px; padding:0 0 5px 10px; background:url(../../images/backgrounds/pronto/dropdownNavBkgd.png) 0 100% no-repeat; _background-image:url(../../images/nav/pronto/dropdownNavBkgdIE6.png); }
#pronto .siteNavPronto ul li.topLevel ul.dropDown li 							{ display:block; }
#pronto .siteNavPronto ul li.topLevel ul.dropDown li a							{ background-image:none; float:left; text-indent:0; display:block; }
#pronto .siteNavPronto ul li.topLevel:hover ul.dropDown,
#pronto #fullPageContainer .siteNavPronto .hoverProntoNav ul.dropDown								{ display:block; }
#pronto .siteNavPronto ul li.topLevel a#siteNavShopCategories					{ width:180px; background-position: 0 0; }
#pronto .siteNavPronto ul li.hover a#siteNavShopCategories,
#pronto .siteNavPronto ul li.topLevel:hover a#siteNavShopCategories,
#pronto .siteNavPronto ul li.topLevel a#siteNavShopCategories:hover				{ background-position: 0 -27px; }
#pronto .headerContent .shopOurCategoriesDropDown, #pronto .headerContent2 .shopOurCategoriesDropDown							{ left:-10px;_left:0; top:27px; }
#pronto .siteNavPronto ul li.topLevel .shopOurCategoriesDropDown a				{ height:auto; /*line-height:normal;*/ background:none; text-indent:0; overflow:visible; }
#pronto .siteNavPronto ul li a#siteNavBrandsStores 									{ height:27px; background-image:url(../../images/backgrounds/pronto/brandsStoresButton.png); width: 144px; display: block; text-indent: -9999px;}
#pronto .siteNavPronto ul li a#siteNavBrandsStores:hover                            { background-position: 0 -27px; }
#pronto .directoryPage .siteNavPronto ul li a#siteNavBrandsStores                            { background-position: 0 -27px; }

#pronto #fullPageContainer .sAsk-header {
    height: 70px;
    background-position:0 -377px;
    background-repeat:repeat-x
}

#fullPageContainer.blackSlimHeader .sAsk-header .headerContent,
#fullPageContainer.blackSlimHeader .sAsk-header .headerContent2{
    padding: 17px 5px;
    height: 35px;
}

#fullPageContainer .sAsk-header .headerContent .logoAndTagline,
#fullPageContainer .sAsk-header .headerContent2 .logoAndTagline{
    position:absolute;
    top:16px;
    left:10px;
    overflow:hidden;
    text-indent:-9999px;
    width:192px;
    height:34px;
    background-position:0 -336px;
    margin-right:17px;
}

#fullPageContainer .sAsk-header .headerContent .searchContainer,
#fullPageContainer .sAsk-header .headerContent2 .searchContainer{
    top:15px;
    width: 456px;
    height: 35px;
    right:0;
    left:auto;
}

#fullPageContainer .sAsk-header .headerContent .searchContainer .searchBox,
#fullPageContainer .sAsk-header .headerContent2 .searchContainer .searchBox{
    height: 17px;
    padding: 8px 5px;
    width: 364px;
    position: relative;
    top: 1px;
    float: left;
    margin:0;
}

#fullPageContainer .sAsk-header .headerContent .searchContainer .headerSearchButton,
#fullPageContainer .sAsk-header .headerContent2 .searchContainer .headerSearchButton{
    background:url(../../images/backgrounds/pronto/pronto_search_btn.png);
    height: 35px;
    width: 81px;
    margin: 0;
}




#pronto #fullPageContainer .sAsk-header .sAsk-flexWidth {
    min-width: 981px;
    padding: 17px 10px;
    width: auto;
}

#pronto #fullPageContainer .sAsk-header .sAsk-flexWidth a.logoAndTagline{
    width: 195px;

}

#pronto #fullPageContainer .sAsk-header .sAsk-flexWidth .searchContainer {
    left: 220px;
    width:591px;
}

#pronto #fullPageContainer .sAsk-header .sAsk-flexWidth .searchContainer .searchBox{
    width: 500px;
}

#pronto #fullPageContainer .contained .headerContent,
#pronto #fullPageContainer .contained .headerContent2{
    width:981px;
    margin: 0 auto;
}

#pronto .noResultsPage .sAsk-header
{
    overflow:hidden
}

#pronto .popupFormat4 .popupTopLeft			{ background:  url(../../images/backgrounds/popups/tech/popupBgc6e4f7.png) no-repeat left top;
                                    _background: url(../images/backgrounds/popups/tech/arrowLeftc6e4f7IE6.png) no-repeat left top; width: 0; height: 12px; _height: 1px; padding: 0 0 0 15px; _padding: 0 0 0 1px;}
#pronto .popupFormat4 .popupTopRight 		{ background:  url(../../images/backgrounds/popups/tech/popupBgc6e4f7.png) no-repeat right top;
                                    _background:  url(../images/backgrounds/popups/tech/arrowLeftc6e4f7IE6.png) no-repeat right top;  height:12px; _height: 1px; padding-right: 15px; _padding: 0 1px 0 0; }
#pronto .popupFormat4 .popupMainLeft 		{ background:  url(../../images/backgrounds/popups/tech/popupBgc6e4f7.png) no-repeat left bottom;
                                    _background:  url(../images/backgrounds/popups/tech/arrowLeftc6e4f7IE6.png) no-repeat left bottom;	width: 0; padding: 0 0 15px 15px;  _padding: 0 0 1px 1px;}
#pronto .popupFormat4 .popupMainRight 		{ background:  url(../../images/backgrounds/popups/tech/popupBgc6e4f7.png) no-repeat right bottom;
                                    _background:  url(../../images/backgrounds/popups/tech/arrowLeftc6e4f7IE6.png) no-repeat right bottom;  padding-bottom:15px; padding-right: 15px; _padding: 0px;}
#pronto .popupFormat4 .arrowLeft			{ background: url(../../images/backgrounds/popups/tech/arrowLeftc6e4f7.png) no-repeat; width: 16px; height: 33px; position: absolute; z-index:101;
									_background: url(../images/backgrounds/popups/tech/arrowLeftc6e4f7IE6.png) no-repeat; _width: 9px; _height: 17px; }
#pronto .popupFormat4 .gradientAdjustment 	{ margin: -4px -5px -1px;  _margin: 0;  }

/*header background for User Account lightboxes*/
#pronto .userAccountLightbox h3 { background:url(../../images/backgrounds/pronto/headerContainerBkg2.png) repeat-x; }
/*style for the divider between the merchant listings on the comparison grid*/
#pronto .productPageMerchantDivider { border-bottom: 1px solid #C1C2C2;}
/*styles for gridView */

/*add border under the product image*/
#pronto .eachGridProduct .productGridImage { border-bottom: 1px solid #C1C2C2; padding-bottom: 5px; }
/*set the color of the price link */
#pronto .eachGridProduct .productGridPriceInfo a.priceValue { color: #333; }

/*styles for gridView */

/*styles for simpleGridView */
/*add border under the product image*/
#pronto .eachSimpleGridProduct .productGridImage 	{ border-bottom: 1px solid #C1C2C2; padding-bottom: 5px; }
/*set the color of the price link*/
#pronto .eachSimpleGridProduct .productGridPriceInfo a { color: #333; font-size: 14px; }
/*styles for simpleGridView */

/* Search Grid 2 styles */

#pronto .searchWideGrid { background: url(../../images/backgrounds/pronto/C1C2C2Bg290px.png) repeat; }
#pronto .searchWideGridEachCell                                    { height: 260px; }

#pronto .searchWideGridFeatured { background: url(../../images/backgrounds/pronto/C1C2C2Bg295px.png) repeat -13px 0; }
#pronto .searchWideGridFeaturedEachCell                                    { height: 275px; }

#pronto .gridWLogo { background: url(../../images/backgrounds/pronto/C1C2C2Bg315px.png) repeat; }
#pronto .gridWLogoEachCell                                    { height: 295px; overflow:hidden; }
#pronto .gridWLogoEachCell .merchantLogo                      { padding-top: 5px; display: block; }

/*TEMP FOR MICROSOFT IMPLANT*/
#pronto .gridWLogoPG { background: url(../../images/backgrounds/pronto/C1C2C2Bg350px.png) repeat; }
#pronto .gridWLogoEachCellPG                                    { height: 330px; overflow:hidden; }
#pronto .gridWLogoEachCellPG .storeInfo { height: 36px; }
/*TEMP FOR MICROSOFT IMPLANT*/
#pronto .fixedWidthHeightEachCell { height: 295px; }

#pronto .eachGridProduct2 .productGridTitle                  {  margin: 5px 0; overflow:hidden; height: 30px; }
#pronto .eachGridProduct2 .productGridPriceInfo a            { color: #333; }
#pronto .eachGridProduct2 .productGridPriceInfo a.priceValue { font-weight: bold;  }
#pronto .eachGridProduct2 .productGridPriceInfo .sale        { font-weight: bold; }
#pronto .eachGridProduct2 .productGridPriceInfo .storeInfo a { font-size: 11px; font-weight: normal; }
#pronto .eachGridProduct2 .featured2   { background: url(../../images/backgrounds/pronto/featured.png); top:-227px; }

#pronto .eachGridProduct2 .moreLink { background: url(../../images/backgrounds/checkeredD0D9DB_2.png) repeat; margin: 0 auto; height: 140px; padding-top: 103px;    }


/* remove line and padding above the pagination container */
#pronto .fullWidthLayoutContent .productPaginationContainer { border:none; margin-top:0; }







/*style for headers with underline*/
#pronto .productprofilePage h3.sectionHeader { background: url(../../images/backgrounds/checkered333333.gif) left bottom repeat-x; padding-bottom: 5px; }
/*style for sponsored listings header*/
#pronto .productprofilePage h3.adwordsHeader { border: none; background: none; padding: 10px 0; }
/*style for the underline below the zipcode and sort by section*/
#pronto .productprofilePage .filterContainer { border-bottom: 1px solid #CCC7C2; }
/*style for merchant listing seperators*/
#pronto .productprofilePage .merchantSubSectioHeader { padding-top: 3px; background:url(../../images/backgrounds/checkeredC1C2C2.gif) repeat-x #F0F0F0; margin-top: -1px;}
/*color for see num stores section on profile header*/
#pronto .productprofilePage .merchants .soldat .numStores { color: #666; }
/*color was price on the unique header*/
#pronto .productprofilePage .uniqueMerchant .wasPrice { color: #666; }
/*border above the sharing container/ was #C1C2C2 */
#pronto .productprofilePage .merchants { border-bottom: 2px solid #e6e6e6; border-top: 2px solid #e6e6e6;}
/*  HEADER FOR REVIEWS  */
#pronto .reviewsController .sectionHeading	{ background-image:url(../../images/backgrounds/checkeredC1C2C2.gif); }
/*Remove the background line from bottom breadcrumbs as its causing double lines*/
#pronto .soloProductController .browseTaxTreeLinks { background: none; }

#pronto .productProfileHeaderLeft a.productTitle {color:#333;}
/*add the border under the search filter header*/
#pronto .searchPage .searchFilters h3  { background: url( ../../images/backgrounds/checkeredC1C2C2.gif ) repeat-x bottom left; padding-bottom:5px; }
/*color for the number of filters span*/
#pronto .searchPage .searchFilters span    { color:#999;}
/* color for min max labels */
#pronto .searchPage .searchFilters ul .customPrice .priceSection label {  color: #999; }
/* color for the "to" price label */
#pronto .searchPage .searchFilters ul .customPrice .priceSection span.toLabel { color: #333; }
/* color for dollar sign labels*/
#pronto .searchPage .searchFilters ul.filteroptionlist .customPrice .priceSection span.dollarSign  { color: #333; }
/*add the border under the number of results returned header*/
#pronto .searchPage .searchProductsContainer .searchHeaderContainer { background: url( ../../images/backgrounds/checkered333333.gif ) repeat-x bottom left; padding-bottom: 4px; }
/*add the border sale and view as filters*/
#pronto .searchPage .searchProductsContainer .productFilters   { border-bottom: 1px solid #C1C2C2; }
/* color for adwords header */
#pronto .searchPage h3.adwordsHeader { color: #333; }
/*alternate query header border bottom */
#pronto .searchPage .eachAlternateHeader {background: url( ../../images/backgrounds/checkeredC1C2C2.gif ) repeat-x bottom left; padding-bottom:5px; }
/*alternate query header*/
#pronto .searchPage .altQueryHeader			{ font-size: 18px; font-weight: bold; background: url( ../../images/backgrounds/checkered333333.gif ) repeat-x bottom left; padding-bottom: 5px; }
/* seperator when both escape hatches and alternate queries are present */
#pronto .searchPage .hatchSeperator		   { border-top: 1px solid #C1C2C2; }
#pronto .searchPage .searchProductsContainer .searchTabSection ul li { margin-bottom:-3px; }

/* SEM */
/* Alternate query SEM adwords section bottom border */
#pronto .searchPage .altQueryAdwordsSEM 					{ border-bottom:1px solid #C1C2C2;  }
/* Alternate query SEM adwords section header border */
#pronto .searchPage .altQueryAdwordsSEM .adwordsHeaderSection      { background: url( ../../images/backgrounds/checkered333333.gif ) repeat-x bottom left; padding-bottom: 5px; margin-bottom: 10px;  }
/* Alternate query SEM sponsored text positioning */
#pronto .searchPage .altQueryAdwordsSEM .adwordsHeaderSection .headerSectionRight { padding-top: 6px; }
/* Alternate query each listing section header border*/
#pronto .searchPage .alternateQuerySEM .eachAlternateHeaderSEM { background: url( ../../images/backgrounds/checkered333333.gif ) repeat-x bottom left; padding-bottom: 5px;  }
/* Alternate query each listing section header font color */
/*#pronto .searchPage .alternateQuerySEM .eachAlternateHeaderSEM a { color: #333; font-size: 18px; font-weight: bold; }*/
/* ALternate options section border top */
#pronto .searchPage .alternateQuerySEM  .alternateOptionsSEM { background:  url( ../../images/backgrounds/checkeredC1C2C2.gif ) repeat-x top left #F0F0F0; }

#pronto .searchPage .alternateQuerySEM  .alternateOptionsSEM2 { background:  url( ../../images/backgrounds/checkeredC1C2C2.gif ) repeat-x top left #F0F0F0; }
/* auto disambiguated search page SEM */
#pronto .searchPage .searchAdwordsSEM 			{ border-bottom: 1px solid #C1C2C2; }
#pronto .searchPage .searchAdwordsSEM h3			{ background: url( ../../images/backgrounds/checkeredC1C2C2.gif ) repeat-x bottom left; padding-bottom: 5px; margin-bottom: 10px;  font-weight: bold; font-size: 16px; color: #666; }
/* SEM */
/*SEARCH FILTERS */
#pronto ul.filterCol li .filterName,
#pronto ul.searchSuggestionsList li span.filterName { color: #004f99; }

/*	ADVANCED FILTER ACTION  */
/*	generic styling  */
#pronto .searchPage .searchFilters .filterContainer ul.filteroptionlist	{ border-top:1px solid #C1C2C2; _border:none; _background:transparent url(../../images/backgrounds/fixedRailBorderIE6.png) no-repeat 0 0; }
/*	titles  */
#pronto .searchPage .filterContainer .title			{ background:transparent url(../../images/backgrounds/checkered2pxC1C2C2.gif) repeat-x 0 0; }
#pronto .searchPage .filterContainer .firstChild		{ background:none; }
#pronto .searchPage .filterContainer .title span		{ color:#333; }
/*  link items  */
#pronto .searchPage .filterContainer .advSearchLink				{ background:transparent url(../../images/nav/tech/searchLinkSprite.png) no-repeat 200px 0; }
#pronto .searchPage .filterContainer .selectedSearchLink			{ background-position:-396px 0; }
#pronto .searchPage .filterContainer .selectedSearchLink:hover	{ background-position:-593px 0; }
/*  link items  --  under primary filters  */
#pronto .searchPage .filterContainer .primaryFilters .advSearchLink				{ background:#C6E4F7 200px 0; }
#pronto .searchPage .filterContainer .primaryFilters .advSearchLink:hover			{ background-color:#7BC9F0; }
#pronto .searchPage .filterContainer .primaryFilters .selectedSearchLink			{ background:transparent url(../../images/nav/tech/searchLinkSprite.png) 0 0; }
#pronto .searchPage .filterContainer .primaryFilters .selectedSearchLink:hover	{ background-position:-198px 0; }
#pronto .searchPage .filterContainer .primaryFilters .primaryMore					{ background-image:none; background-color:#C6E4F7; }
#pronto .searchPage .filterContainer .primaryFilters .primaryMore:hover			{ background-color:#7BC9F0; }
#pronto .searchPage .filterContainer .primaryFilters .viewall					    { background-color:#C6E4F7; }
#pronto .searchPage .filterContainer .primaryFilters .viewall:hover				{ background-color:#7BC9F0; }
#pronto .searchPage .searchFilters .filterContainer .primaryFilters .filteroptionlist			{ border:none; background:none; }
/*	span overrides  */
#pronto .searchPage .primaryFilters .advSearchLink span		{ color:#333; }
#pronto .searchPage .filterContainer .selectedSearchLink span	{ color:#FFF; }

/* sort tabs on the view all filters popup */
#pronto .primaryViewAll .sortContainer a { background-color: #FFF; }
#pronto .viewAllFilters .sortContainer a.selectedSort {  background-color:#244d66; color:#FFF; }

/* loading for view all filters */
#pronto .viewAllFilters { background: url(../../images/backgrounds/tech/loading.png) no-repeat 20px center; }
#pronto .primaryViewAll { background: url(../../images/backgrounds/tech/loadingPrimary.png) no-repeat 20px center; }

/* seach view all popup checkbox styles */
#pronto ul.filterCol li,
#pronto ul.searchSuggestionsList li { background: url(../../images/icons/tech/checkboxes.png) no-repeat -10px -15px; cursor: pointer; line-height: 21px; }
#pronto ul.filterCol li.selectedFilter,
#pronto ul.searchSuggestionsList li.selectedFilter { background: url(../../images/icons/tech/checkboxes.png) no-repeat -10px -135px; }
#pronto ul.filterCol li.hoverOnSelected,
#pronto ul.searchSuggestionsList li.hoverOnSelected { background: url(../../images/icons/tech/checkboxes.png) no-repeat -10px -195px; }
#pronto ul.filterCol li.hoverOnDeselected,
#pronto ul.searchSuggestionsList li.hoverOnDeselected { background: url(../../images/icons/tech/checkboxes.png) no-repeat -10px -75px; }
/* seach view all popup checkbox styles */

/* search view all for colors */
#pronto .searchPage .filterContainer .colorFilterOptions .colorFilterViewAll li.hoverOnSelected { border: 1px solid #004F99; }
#pronto .searchPage .filterContainer .colorFilterOptions .colorFilterViewAll li.hoverOnDeselected { border: 1px solid #004F99; }
/* search view all for colors */

/* search page no results */
#pronto .searchPageNoResults .searchAdwordsNoResults { border-top: 1px solid #C1C2C2; }
#pronto .searchPageNoResults .noResultsMessage { font-size: 14px; color: #666; }

/** Hide the content on search result pages **/
.csaAds #layoutContainer .searchProductsContainer,
.csaAds #layoutContainer .filters-visible
{
    visibility:hidden
}

.csaAdsVisible #layoutContainer .searchProductsContainer,
.csaAdsVisible #layoutContainer .filters-visible
{
    visibility: visible
}
